Date:	Mon, 4 Mar 1996 10:37:32 -1000
From:	g.umlauft@magnet.at (Gertraud Umlauft)
Message-Id: <3080189.4399483@magnet.at>
Organization: magnet Online Service
Subject: looking for

In the last few weeks there were someone in rec.kite writing about flying 
in Kiew.
I have lost this mail because of a computer break down. I would to contact 
this kite flyer ( I dont even know his name). Could someone forward me this 
message or could the writer send me e-mail? Thank you and  

Greetings from Vienna 
Gertraud Umlauft
g.umlauft@magnet.at
--- OffRoad 1.9n registered to Gertraud Umlauft



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


